/*Wrapping element for Sticky-Footer*/
html {
	height: 100%;
	position: relative;
}

body {
	min-height: 100%;
    background-color:#5D2E24;
}

.asean-bg-img{
    background-image: url(../img/img-asean.png);
    opacity:0.5;
    position:absolute;
    top:0;
    width:770px;
    max-width:100%;
    height:270px;
    background-size: 100% auto;
    background-repeat: no-repeat;
}

.asean-logo-img{
    background-image: url(../img/LogoASEAN.png);
    position:absolute;
    background-size: 100% auto;
    background-repeat: no-repeat;
    width:85px;
    height:85px;
    right:0;
}

/*404 Error Page V3
------------------------------------*/
.error-v3 {
	text-align: center;
}

.error-v3 h2 {
	color: #eee;
	/*font-size: 120px;
	line-height: 120px;*/
    font-size: 80px;
	line-height: 80px;
	padding-bottom: 10px;
}

.error-v3 p {
	color: #eee;
	font-size: 18px;
	margin-bottom: 20px;
}

@media (max-width: 667px) {
    .error-v3 h2 {
	    font-size: 80px;
    }

    .error-v3 p {
	    font-size: 15px;
    }
}

/*Sticky-Footer
------------------------------------*/
.sticky-footer {
	/*position: absolute;*/
	bottom: 0;
	width: 100%;
	padding: 20px;
	/* Set the fixed height of the footer here */
	height: 60px;
}
.sticky-footer .copyright-space {
	color: #eee;
	text-align: center;
}
@media (max-height: 800px) {
	.sticky-footer {
		position: static;
	}
}
